.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

.heading-2 {
  margin: 120px 0px 100px;
  font-family: Lato, sans-serif;
  color: #4f4f4f;
  font-size: 50px;
  line-height: 64px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0%;
}

.container {
  position: relative;
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.link {
  margin-left: 0px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 24px;
  line-height: 58px;
  text-decoration: none;
}

.link:hover {
  color: hsla(267.05882352941177, 100.00%, 50.00%, 1.00);
  font-style: normal;
  text-decoration: none;
}

.navbar {
  display: block;
  background-color: hsla(0, 0%, 95%, 0);
  opacity: 1;
}

.nav-link {
  padding-right: 16px;
  padding-left: 16px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  text-decoration: none;
  text-transform: none;
}

.nav-link:hover {
  font-family: Lato, sans-serif;
  color: #7300ff;
  font-weight: 700;
}

.nav-link-2 {
  padding-right: 16px;
  padding-left: 16px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  text-transform: none;
}

.nav-link-2:hover {
  color: #7300ff;
  font-weight: 400;
}

.body {
  background-color: #f2f2f2;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 102px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0px;
  padding-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  opacity: 1;
  font-family: Lato, sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: 300;
}

.heading-3:hover {
  padding-left: 0px;
  font-weight: 300;
  text-decoration: none;
}

.image {
  display: inline-block;
}

.columns {
  margin-top: 40px;
  margin-bottom: 80px;
  margin-left: 0px;
}

.column-2 {
  padding-left: 0px;
}

.heading-4 {
  margin-top: 50px;
  margin-bottom: 0px;
  margin-left: 100px;
  font-family: Lato, sans-serif;
  color: #a6a6a6;
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  text-transform: uppercase;
}

.case-title {
  margin-top: 20px;
  margin-right: 0px;
  margin-left: 0px;
  font-family: Lato, sans-serif;
  font-size: 50px;
  line-height: 64px;
  font-weight: 400;
}

.section {
  margin-bottom: 100px;
}

.paragraph {
  margin: 0px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  text-align: left;
}

.image-2 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.link-2 {
  position: relative;
  overflow: visible;
  margin-top: 0px;
  font-family: Lato, sans-serif;
  color: #505050;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  text-decoration: none;
}

.link-2:hover {
  color: #7300ff;
}

.grid {
  margin-top: 80px;
  margin-bottom: 80px;
  padding-top: 20px;
  padding-bottom: 20px;
  grid-template-areas: ". . ." ". . .";
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: #f3f3f3;
}

.video {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 700px;
  margin-right: 120px;
  margin-left: 100px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.video-block {
  margin-top: 20px;
  margin-bottom: 60px;
}

.container-3 {
  margin-top: 60px;
}

.mask {
  width: 100%;
  height: 540px;
}

.slide {
  height: 540px;
}

.slide-nav {
  margin-top: -70px;
}

.container-4 {
  margin-top: 50px;
}

.image-3 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.image-4 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.section-2 {
  margin-top: 40px;
  margin-bottom: 0px;
  background-color: #f3f3f3;
}

.container-5 {
  padding-top: 0px;
}

.heading-6 {
  margin-top: 60px;
  margin-right: 120px;
  margin-left: 100px;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.grid-2 {
  margin-top: 60px;
  margin-bottom: 80px;
  grid-template-areas: ". . .";
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.container-6 {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.next-case-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 100%;
  height: 0%;
  margin: 40px 0%;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.next-case-link:hover {
  color: #7300ff;
}

.footer {
  border-style: solid dotted dotted;
  border-width: 1px;
  border-color: #e0e0e0 #000 #000;
}

.text-block {
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
}

.container-7 {
  margin-top: 40px;
}

.container-8 {
  margin-top: 40px;
}

.body-2 {
  background-color: #f3f3f3;
}

.columns-2 {
  margin-top: 50px;
}

.heading-7 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  font-size: 29px;
  font-weight: 300;
}

.container-9 {
  margin-top: 60px;
}

.text-block-2 {
  font-family: Lato, sans-serif;
  color: #a5a5a5;
  font-weight: 300;
  text-transform: uppercase;
}

.text-block-3 {
  margin-top: 20px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.link-4 {
  position: static;
  display: block;
  color: #7300ff;
  font-weight: 400;
  text-decoration: none;
}

.body-3 {
  margin-bottom: 0px;
}

.container-10 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.paragraph-2 {
  margin-top: 22px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.subheading {
  margin-top: 0px;
  margin-left: 0px;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.container-11 {
  margin-top: 0px;
  padding-top: 40px;
}

.text-block-4 {
  margin-top: 20px;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.text-block-5 {
  margin-top: 20px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: Lato, sans-serif;
  font-size: 24px;
  line-height: 34px;
  font-weight: 300;
}

._2-column-paragraph-text {
  margin: 3px 0px 0px 40px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  text-align: left;
}

.case-details {
  margin-top: 30px;
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 23px;
}

.lightbox-link {
  margin-bottom: 60px;
}

.paragraph-4 {
  margin-top: 20px;
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.columns-3 {
  margin-top: 30px;
}

.body-quote {
  margin: 0px 0px 0px 40px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 24px;
  line-height: 38px;
  font-weight: 400;
  text-align: left;
}

.results-body {
  margin: 20px 0px 0px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  text-align: left;
}

.about-heading {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  font-family: Lato, sans-serif;
  font-size: 28px;
  font-weight: 300;
}

.container-12 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.section-4 {
  margin-top: 40px;
}

.heading-9 {
  margin-top: 2px;
  font-family: Lato, sans-serif;
  font-size: 33px;
  font-weight: 400;
}

.text-block-6 {
  margin-top: 30px;
  font-family: Lato, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

.container-13 {
  margin-top: 60px;
}

.container-14 {
  margin-bottom: 60px;
}

.image-5 {
  margin-bottom: 60px;
}

.column-3 {
  padding-right: 0px;
  padding-left: 0px;
}

.columns-4 {
  margin-top: 40px;
  padding-left: 40px;
}

.image-6 {
  padding-right: 10px;
}

.image-7 {
  padding-left: 10px;
}

.section-5 {
  margin-top: 60px;
  padding-bottom: 60px;
  background-color: #f3f3f3;
}

.container-15 {
  margin-top: 0px;
  padding-top: 60px;
}

.paragraph-title {
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  line-height: 36px;
}

.image-8 {
  margin-top: 30px;
  padding-top: 1px;
  padding-left: 40px;
}

.paragraph-6 {
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
}

.image-9 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.container-16 {
  padding-top: 60px;
}

.image-10 {
  margin-top: 40px;
}

.container-17 {
  margin-top: 40px;
  margin-bottom: 0px;
}

.image-11 {
  margin-left: 0px;
  padding-left: 0px;
}

.container-18 {
  margin-top: 40px;
}

.section-6 {
  margin-top: 60px;
  margin-bottom: 60px;
  background-color: #f3f3f3;
}

.container-19 {
  margin-top: 0px;
  padding-top: 60px;
}

.column-4 {
  margin-top: 10px;
}

.column-5 {
  margin-top: 10px;
}

.image-title {
  margin-top: 40px;
  font-family: Lato, sans-serif;
  font-size: 20px;
}

.columns-5 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-12 {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  overflow: visible;
  max-width: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.heading-10 {
  margin-top: 94px;
  text-align: center;
}

.image-13 {
  max-width: 100px;
}

.image-14 {
  max-height: 500px;
  margin-top: 30px;
  padding-left: 40px;
}

.image-15 {
  margin-top: 30px;
  padding-left: 40px;
}

.image-16 {
  margin-top: 40px;
}

.image-17 {
  margin-top: 40px;
}

.container-20 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.container-21 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.text-block-7 {
  margin-top: 10px;
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  color: #6d7378;
  font-size: 34px;
  line-height: 50px;
  font-style: normal;
  font-weight: 700;
}

.heading-11 {
  font-family: Lato, sans-serif;
  font-weight: 300;
}

.paragraph-7 {
  margin-top: 0px;
  font-size: 14px;
  font-weight: 400;
}

.columns-6 {
  margin-top: 40px;
}

.column-6 {
  margin-bottom: 10px;
}

.column-7 {
  margin-bottom: 10px;
  padding-left: 20px;
}

.column-8 {
  margin-bottom: 10px;
}

.paragraph-8 {
  padding-right: 20px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

.grid-3 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.text-block-8 {
  font-family: Lato, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

.section-7 {
  padding-top: 20px;
  padding-bottom: 1px;
  background-color: #fff;
}

.container-22 {
  margin-top: 30px;
}

.section-8 {
  margin-bottom: 40px;
}

.container-23 {
  margin-top: 60px;
  margin-bottom: 0px;
  padding-bottom: 20px;
}

.image-18 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.text-block-9 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-family: Lato, sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  text-align: center;
}

.text-block-10 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-family: Lato, sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  text-align: center;
}

@media (max-width: 991px) {
  .heading-2 {
    margin: 100px 34px 91px 50px;
  }
  .container {
    margin-right: 0px;
    margin-left: 0px;
  }
  .link {
    padding-left: 0px;
    font-family: Lato, sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 58px;
    text-decoration: none;
  }
  .link.w--current {
    padding-left: 50px;
  }
  .navbar {
    background-color: transparent;
    color: #000;
  }
  .columns {
    margin-bottom: 20px;
  }
  .container-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading-7 {
    font-size: 23px;
    line-height: 32px;
  }
  .about-heading {
    font-size: 23px;
    line-height: 32px;
  }
}

@media (max-width: 767px) {
  .heading-2 {
    margin-top: 40px;
    margin-right: 22px;
    margin-left: 30px;
    font-size: 40px;
    line-height: 54px;
  }
  .container {
    margin-left: 0px;
    padding-left: 10px;
  }
  .link.w--current {
    padding-left: 20px;
  }
  .navbar {
    background-color: hsla(0, 0%, 95%, 0);
  }
  .heading-3 {
    margin-bottom: 18px;
    padding-right: 10px;
    padding-left: 0px;
  }
  .image {
    margin-left: 20px;
  }
  .columns {
    margin-top: 0px;
  }
  .case-title {
    padding-left: 10px;
  }
  .paragraph {
    padding-right: 10px;
    padding-left: 10px;
  }
  .link-2 {
    margin: -70px 10px 40px;
  }
  .link-4 {
    display: block;
    margin-bottom: 40px;
  }
  .subheading {
    padding-left: 10px;
  }
  .container-11 {
    padding-right: 10px;
    padding-left: 10px;
  }
  ._2-column-paragraph-text {
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 0px;
  }
  .case-details {
    padding-left: 10px;
  }
  .paragraph-4 {
    margin-top: 0px;
    padding-left: 0px;
  }
  .body-quote {
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 0px;
  }
  .results-body {
    padding-right: 10px;
    padding-left: 0px;
  }
  .about-heading {
    margin-top: 30px;
  }
  .columns-4 {
    padding-left: 0px;
  }
  .image-6 {
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
  }
  .image-7 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
  .image-title {
    padding-right: 10px;
    padding-left: 10px;
  }
  .image-15 {
    padding-left: 0px;
  }
}

@media (max-width: 479px) {
  .heading-2 {
    margin-top: 37px;
    margin-right: 15px;
    margin-bottom: 40px;
    font-size: 24px;
    line-height: 40px;
  }
  .column {
    margin-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading-3 {
    margin-right: 20px;
    margin-left: 20px;
    padding-left: 0px;
  }
  .image {
    margin-left: 0px;
    padding-left: 0px;
  }
  .column-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading-4 {
    margin-left: 20px;
  }
  .case-title {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 30px;
    line-height: 42px;
  }
  .paragraph {
    margin-right: 20px;
    margin-left: 20px;
  }
  .link-2 {
    margin-top: 13px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .container-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .video-block {
    margin-bottom: 20px;
  }
  .grid-2 {
    display: block;
    min-width: 100px;
  }
  .container-10 {
    padding-left: 10px;
  }
  ._2-column-paragraph-text {
    margin-right: 20px;
    margin-left: 20px;
    padding-left: 0px;
  }
  .case-details {
    margin-left: 20px;
  }
  .paragraph-4 {
    margin-right: 20px;
    margin-left: 20px;
  }
  .body-quote {
    margin-right: 20px;
    margin-left: 20px;
    padding-left: 0px;
  }
  .results-body {
    margin-right: 20px;
    margin-left: 20px;
  }
  .paragraph-title {
    margin-left: 20px;
  }
  .paragraph-6 {
    margin-right: 20px;
    margin-left: 20px;
  }
}

#w-node-151d406816b4-406816b2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b9-406816b2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b4-406816b2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b9-406816b2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-5e8824c13759-38a8a444 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-8fddb5657b4f-38a8a444 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-b60d886aa02f-38a8a444 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-93d5dda49ae9-38a8a444 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-bab468a175e7-38a8a444 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-a629d34e32e8-38a8a444 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-151d406816b4-406816b2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b9-406816b2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b4-406816b2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b9-406816b2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b4-406816b2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b9-406816b2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b4-406816b2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b9-406816b2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-5e8824c13759-8337f10e {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-8fddb5657b4f-8337f10e {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-b60d886aa02f-8337f10e {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-93d5dda49ae9-8337f10e {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-bab468a175e7-8337f10e {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-a629d34e32e8-8337f10e {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-151d406816b4-406816b2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b9-406816b2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b4-406816b2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b9-406816b2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-771723d19e42-a7e7bfe0 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-a1213ef20ed5-a7e7bfe0 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-551e66da522f-a7e7bfe0 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-1f1e3c8e3a3e-a7e7bfe0 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-5e8824c13759-a7e7bfe0 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-b60d886aa02f-a7e7bfe0 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-5af11c01b2d2-a7e7bfe0 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-788a4d96060f-a7e7bfe0 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-383cd4c6a720-a7e7bfe0 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-a3be43d5cb67-a7e7bfe0 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-c36937acd6e0-a7e7bfe0 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-151d406816b4-406816b2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b9-406816b2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-b14916c2b370-cd37fa62 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-0a49c7365147-cd37fa62 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-2284f4fcf50b-cd37fa62 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-b12c7de82e34-cd37fa62 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-c2aeebfcb03b-cd37fa62 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-88d9738803b1-cd37fa62 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-151d406816b4-406816b2 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-151d406816b9-406816b2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}